/*####### Body        #######*/
body { background-color:#bbdbd5;  }

         /*####### normale Links        #######*/
.g{ background-color:#ffff00; 
       }
.hg{ background-color:#ffff9b;  }
.lr{
  border-width:1cm;
  border-style:solid;
  border-color:#0000ff;
 border-style:groove;
 }
 table { 
		font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-color:#000000;
font-weight:500; }
   .Glowgruen
         {
            filter:glow(color: #33ff00);
            font-size: 20pt;
            width: 100%;
         }
		  .braun
         {
		 	color:#993333;
            font-size: 10pt;
            width: 100%;
         }
          .Glowbraun
         {
            filter:glow(color: #993333);
            font-size: 14pt;
            width: 100%;
         }
		 .Glowrot
         {
            filter:glow(color: #ff0000);
            font-size: 20pt;
            width: 100%;
         }

  .Underline
         {
            text-decoration: underline;
         }
.rot
{
font-family:,arial,sans-serif,verdana;
	color:#ff0000;
		font-weight: 800;


.green
{
font-family:,arial,sans-serif,verdana;
	color:#008080;
}



a.menu:link { 
		color:#000000; 
		text-decoration:none;}

a.menu:visited { 
		color:#993333;
		text-decoration:none;}

a.menu:hover {  
		color:black; 
		background-color:none;
				font-weight: 800;
	text-decoration:underline ;}

a.menu:active { 
		color:#000000; 
		background-color: none;
		text-decoration:none; }
	

.rubrik {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		width:300px;

		text-align: center;
		font-weight: bold;
		color: #000000;
		background-color:#ffffe7; 
		border: #000000; 
		border-style: solid;
		border-width: 1px;
		padding:2px;
		margin-bottom:1px;
		margin-top:1px;
	}


  /*####### Überschriftten #######*/
h1
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:20pt;
color:#993333;
font-weight:600;
margin-top:20pt;
margin-bottom:10pt;


}


h2
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:16pt;
color:#993333;
font-weight:400;
}
h3
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:14pt;
color:#993333;
font-weight:400;

}
h4
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:11pt;
color:#993333;
font-weight:600;
margin-top:11px;

}
h5
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:10pt;
color:#993333;
font-weight:800;

}
h6
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:10pt;
color:#993333;
font-weight:500;






margin-bottom:20pt;